//Patriche Robert Cosmin
#include <iostream>
using namespace std;

void ricercaMatrice(int matrice[3][3], int righe, int colonne) {
    for (int i = 0; i < righe; i++) {
        for (int j = 0; j < colonne; j++) {
            if (matrice[i][j] == 13) {
                cout << "Trovato 13 in posizione: (" << i << ", " << j << ")" << endl;
            }
            if (matrice[i][j] % 17 == 0) {
                cout << "Trovato multiplo di 17: " << matrice[i][j] << " in posizione: (" << i << ", " << j << ")" << endl;
            }
        }
    }
}

int main() {
    int matrice[3][3] = {{1, 13, 34}, {17, 5, 23}, {51, 17, 9}};
    ricercaMatrice(matrice, 3, 3);
    return 0;
}
